Subject: Re: External Monitor under Pismo

From: Michel Dänzer <[email-masked]>
Date: Wed, 04 Apr 2001 23:45:53 +0200

"Jason E. Stewart" wrote:

> > Does anyone know if the old "CRTOnly" option (which was always commented
> > out in the source) worked?
>
> It's been a few months since I built the code from scratch, and I
> never used that option. That seems like a place to start.
>
> Should I just use apt-get to grab the server source, or do I need Ani
> Joshi's tree especially?

Both should be more or less equivalent. The best would of course be to get it
from CVS.

> Where is the CRTOnly option located (saves me running a recursive find ...)

xc/programs/Xserver/hw/xfree86/drivers/ati/r128_driver.c

--
Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/